> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Details

> Get your account details. This information is used to personalize the experience for each doctor.

<Note>
  Account details can only be updated from the web dashboard for now.
</Note>


## OpenAPI

````yaml GET /doctor/me
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /doctor/me:
    get:
      description: >-
        Get your account details. This information is used to personalize the
        experience for each doctor.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Doctor'
        '400':
          description: Invalid input.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Unauthorized - Invalid or missing JWT token.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedError'
      security:
        - bearerAuth: []
components:
  schemas:
    Doctor:
      required:
        - id
        - email
        - first_name
        - last_name
        - clinics
      type: object
      properties:
        id:
          type: integer
        email:
          type: string
        first_name:
          type: string
        last_name:
          type: string
        specializations:
          type: string
        clinics:
          type: object
          properties:
            clinics_address:
              type: string
            clinics_name:
              type: string
        contact_info:
          type: object
          properties:
            medical_license_number:
              type: string
            mobile_number:
              type: string
            office_number:
              type: string
            website_url:
              type: string
        free_trial_left:
          type: integer
        is_premium:
          type: boolean
        social_media:
          type: object
          properties:
            facebook_url:
              type: string
            instagram_url:
              type: string
            linkedin_url:
              type: string
            tiktok_url:
              type: string
            x_url:
              type: string
        time_saved:
          type: integer
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message indicating the error
      required:
        - error
    UnauthorizedError:
      type: object
      properties:
        message:
          type: string
          description: Error message indicating missing authorization header
      required:
        - message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````